	/* unvisited link
	a:link {
	color: #357A31;
	}

	/* visited link
	a:visited {
	color: #357A31;
	}

	/* mouse over link
	a:hover {
	color: #0000FF;
	}

	/* selected link
	a:active {
	color: #357A31;
	}*/
	
	body {
		color:357A31;
		/*background-color: #50FC10;*/
		background-image: url("images/grass.png");
	}
	
	/*To center an object*/
	.center {
	background-color: #FFFFFF;
		border: 0px 0px 0px;
		padding: 25px 15px 10px;
	margin-top: -25px;
	margin-right: 15%;
	margin-bottom: 0px;
	margin-left: 15%; }

        /*Set font size to 4*/
        p {font-size:x-large;}